@charset "utf-8";

/* メインバナー */
.footer_main {
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding: 0 20px;
	}

.footer_main .loading li{
	display: none;
	}

.footer_main .loading li:nth-child(1){
	display: block;
	}

.footer_main .carousel li {
	margin-right: 0px;
}

.footer_main .main_thumb {
	padding-top: 14px;
	line-height: normal;
}

.footer_main .main_thumb dl {
	float: left;
	width: 19.6%;
	margin-right: 0.5%;
}

.footer_main .main_thumb dl:nth-child(5n) {
	margin-right: 0px;
}


.footer_main .main_thumb dt {
}

.footer_main .main_thumb dt img {
	width: 100%;
	border-right: transparent 1px solid; /* hoverで画像のopacityを変更するとマウスオーバー時に画像がずれる問題回避 */
}

.footer_main .main_thumb dd {
	padding: 17px;
	background-color: #f7f4f1;
	margin-top: 3px;
	font-size: 14px;
}

#banner_footer a{
	color: #000000;
	text-decoration: none;
	word-break: break-all;
}

#banner_footer a:hover{
	text-decoration: underline;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.rec_det_ttl01_rn{
	margin-bottom:20px;
	padding:0;
	background:none;
	border:none;
	font-size:20px;
	line-height:1.4;
	font-weight:bold;
	color:#000;
	}

.rec_det_ttl01C_rn{
	text-align:center;
	margin-top: 50px;
}

.new_rec_rn .rec_det_ttl01_rn{
	margin-bottom:0;
}
